Warning: THE VOID WIKI IS DEPRECATED. It is no longer being maintained, contains outdated and incorrect information, and will eventually be shut down. Please refer to the Void Handbook, https://docs.voidlinux.org/, for the official documentation. If you can't find the information you're seeking, please raise an issue at https://github.com/void-linux/void-docs/issues

Difference between revisions of "Midnight Commander"

From Void Linux Wiki
Jump to navigation Jump to search
m (Added Category:Packages)
 
Line 5: Line 5:
  
 
If you try to use VFS features without <code>perl</code> installed, you may be greeted with a cryptic and possibly misleading error message containing "<code>Inconsistent extfs archive</code>." The remedy for this is to install <code>perl</code> by typing <code>sudo xbps-install -S perl</code>.
 
If you try to use VFS features without <code>perl</code> installed, you may be greeted with a cryptic and possibly misleading error message containing "<code>Inconsistent extfs archive</code>." The remedy for this is to install <code>perl</code> by typing <code>sudo xbps-install -S perl</code>.
 +
 +
[[Category:Packages]]

Latest revision as of 02:05, 25 August 2017

Troubleshooting

Note that perl is required to use Midnight Commander's VFS features. Relevant packages such as zip and unzip may also be helpful.

If you try to use VFS features without perl installed, you may be greeted with a cryptic and possibly misleading error message containing "Inconsistent extfs archive." The remedy for this is to install perl by typing sudo xbps-install -S perl.